.icon-leaf {
    color: greenyellow;
}

.asaw-blue{
    color: #0d1f3a;
}

.asaw-green{
    color: #67bd4b;
}

.green {
    color: green;
}

.k-state-selected .green,
.k-state-selected .asaw-green{
    color: white;
}

.yellow {
    color: #ffff00;
}

.red {
    color: red;
}

.champagne {
    color: #efca7f;
}

.orange {
    color: #C27E3A;
}

.white {
    color: #FFFFFF;
}


.royalblue {
    color: #000099;
}

.btn-success {
    background-color: #67bd4b;
}

.btn-primary {
    background-color: #0d1f3a;

}

.k-dropdown-wrap{
    height: 34px;
}


.firstrow {
    background-color: #000000 !important;
    color: white;
}

.devsignal {
    background-color: #dcdcdc;
}

.callout {
    position: relative;
    margin: 18px 0;
    padding: 18px 20px;
    background-color: #eef4f9;
    /* easy rounded corners for modern browsers */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border:10px;
}

.asawcenter {
    text-align:center;
}

.gridStyle {
    border: 1px solid rgb(212,212,212);
    width: 1200px;
    height: 300px
}

.noUnderline a, a:link, a:visited, a:hover {
    text-decoration: none;
}

.obscure {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

.pagination-centered {
    text-align: center;
}

.centerClock
{
    padding:20px 0px 0px 20px;
}

.footer-background {
    background-color: #ffffff;
}

.toolbar-row {
    padding-left: 5px;
    padding-bottom: 5px;
}

.toolbar-row .row {
    padding-left: 5px;
    padding-bottom: 5px;
}

.form-name {
    font-size:2em;
}

.small-font {
    font-size:.8em;
}

.displayNone {
    display:none;
}

.form-control:focus {
    border-color: #0d1f3a;
}

.navbar-fixed-bottom {
    min-height:25px;
}

.navbar-fixed-top{
    background-repeat: no-repeat;
    background-position:center bottom;
    min-height:25px;
}

.addLogo{
    background-image:url('../images/M@W4-50.png');
}

body#app-body{
    min-height:500px;
}

.motor-image-div{
    max-height: 200px;
}

.motor-image{
    max-height: 200px;
}

.info-pad{
    padding-top:2px;
    padding-bottom:0px;
    padding-right:20px;
    padding-left:20px;
    margin-bottom:0px;
    background-color: #B6F7D2;
}

div .template-div{
    margin-left:20px;
    margin-right:20px;
}

#id-label { display: none;}
#tenant_id-label { display: none;}
#version-label { display: none;}

.navbar-default{
    border-color:#67bd4b;
}

.separator {
     height: 3px;
     background: darkgray;
     margin-top:5px;
     margin-bottom:5px;
     border-color:#67bd4b;
 }

.dashboard {
    color:#0d1f3a;
    font-family: 'Open Sans Condensed', Verdana, sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
}

.dashboard h1 {
    font-weight: bold;
    font-size:22px;
}

.dashboard h2 {
    font-weight: bold;
    font-size:38px;
}

.dashboard h3 {
    font-size:18px;
    font-weight: normal;
    letter-spacing: 0px;
}

.dashboard p {
    color:#000000;
    font-weight: lighter;
    letter-spacing: 0px;
}

.dropshadow {
    text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}

.bottom-brag-bar {
     padding: 10px;
     height: 80px;
     background: lightgray;
     color:#000000;
     font-size:16px;
     letter-spacing: 0px;
     font-weight: bold;
 }

.top-level .row {
    margin-right: 0px;
    margin-left: 0px;
}

.bottom-spacer {
    height: 75px;
    background: #ffffff;
}

.startcenter-firstrow {
    background-color: #0d1f3a !important;
    color: white;
    text-align: center;
}

.startcenter-notab {
    margin: 0 .29em .3em;
    border-width: 1px
}

.heading-description {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.heading-description span {
    color:#FFFFFF;
    font-size:1em;
}

.heading-description span.dark{
    color: #000000;
    font-size: 0.5em;
}

.asaw-blue-bg {
    background-color: #0d1f3a;

}

.asaw-green-bg {
    background-color: #67bd4b;
}

.new-toolbar {
    padding: 10px;
}

.add-pad25 {
    padding: 25px;
}


.carousel .item img{
    position:absolute;
    bottom: 0px;
}

.carousel .item{
    background-color: #12233a !important;
}

.carousel .item h1 {
    font-weight: bold;
    font-size:26px;
}

.carousel .item h2 {
    font-weight: bold;
    font-size:22px;
}

.carousel .item p {
    font-size:14px;
}

.carousel-caption{
    top: 10px;
}

@media screen and (min-width: 1600px){
    .carousel-caption{
        left: 45%;
        right: 18%;
    }
}
@media screen and (min-width: 1300px) and (max-width: 1600px){
    .carousel-caption{
        left: 45%;
        right: 12%;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1300px){
    .carousel-caption{
        left: 40%;
        right: 7%;
    }

    .container{
        max-width: none;
    }

    img.tablet-hide {
        width: 95%;
    }
}
/* Desktop */
@media screen and (min-width: 980px) and (max-width: 1024px){
    .carousel-caption{
        left: 42%;
        right: 4%;
    }

    .container{
        max-width: none;
    }

    img.tablet-hide {
        width: 95%;
    }
}
/* Tablet */
@media screen and (min-width: 768px) and (max-width: 980px){
    .carousel-caption{
        left: 43%;
        right: 5%;
    }

    .container{
        max-width: none;
    }

    img.tablet-hide {
        width: 95%;
    }
}
/* Mobile HD */
@media screen and (min-width: 350px) and (max-width: 768px){
    .carousel-caption{
        left: 50%;
        right: 0%;
    }


    img.tablet-hide {
        width: 95%;
    }
}
/* Mobile LD */
@media screen and (max-width: 350px){
    .carousel-caption{
        left: 20%;
        right: 0%;
    }

    img.tablet-hide {
        visibility: hidden;
    }

}


.carousel.fade {
    opacity: 1;
}
.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top:0;
    position:absolute;
    width: 100%;
    display:block !important;
    z-index:1;
}
.carousel.fade .item:first-child {
    top:auto;
    position:relative;
}

.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index:2;
}

.carousel{
    background-color: #12233a !important;
    padding-top:60px;
    margin-bottom: 20px !important;
}

.nav-bar-button{
    margin-top: 8px;
}

.nav-bar-field{
    margin-top: 10px;
}

.carousel-caption p{
    text-align: center;
    color: #67bd4b;
}

.carousel-caption h2{
    text-align: center;
    color: white;
}

.carousel-caption h1{
    text-align: center;
    color: white;
}

.carousel-caption i{
    color: #67bd4b;
}

.center-simple{
    text-align: center;
    margin: 0 auto;
}

.maw-big-bold{
    font-size:1.2em;
}

hr{
    display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin: 1em 0; padding: 0;
    background-color: #67bd4b;
}

.add-bold{
    font-weight: bolder;
}

.form-required{
    background-color:#FFFFB8;
}

.form-required .k-dropdown-wrap.k-state-default {
    background-color: #FFFFB8;
}

.k-widget.k-tooltip-validation.k-invalid-msg{
    color: red;
}

#energy-tabstrip .k-content {
    min-height: 156px;
}

.small-font .k-grid {
    font-size: 10px;
}
.small-font .k-grid td {
    line-height: 2em;
}

.asaw-control {
    width:90%;
}

.asaw-control-row{
    height:40px;
}

.asaw-module{
    border: 2px solid;
    margin-bottom: 20px;
    padding: 10px;
    background-color: #f5f5f5;
    border-color: #c5c5c5;
}

.asaw-module-column{
    padding:30px;
}

.asaw-pad-top{
    padding-top:100px;
}

.asaw-window-text{
    padding-top:20px;
}

.nameplate{
    text-shadow: 0px 1px 1px #4d4d4d;
    color: #222;
    background-image: -webkit-gradient(
        linear,
        left top,
        right bottom,
        color-stop(0.25, #FAFAFA),
        color-stop(0.71, #E3E3E3)
    );
    background-image: -o-linear-gradient(right bottom, #FAFAFA 25%, #E3E3E3 71%);
    background-image: -moz-linear-gradient(right bottom, #FAFAFA 25%, #E3E3E3 71%);
    background-image: -webkit-linear-gradient(right bottom, #FAFAFA 25%, #E3E3E3 71%);
    background-image: -ms-linear-gradient(right bottom, #FAFAFA 25%, #E3E3E3 71%);
    background-image: linear-gradient(to right bottom, #FAFAFA 25%, #E3E3E3 71%);
}

.hack-it-so-it-fits .col-md-4 {
    padding-right:0px;
    padding-left:0px;
}

.asaw-h3{
    font-size:24px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

.asaw-indicator-span{
    color: white;
    border-radius: 2px;
    border: 2px solid;
    padding: 1px;
}

.asaw-attention-indicator{
    background: #ff3019; /* Old browsers */
    background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}

.asaw-allclear-indicator{
    background: #d2ff52; /* Old browsers */
    background: -moz-linear-gradient(top, #d2ff52 0%, #91e842 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2ff52), color-stop(100%,#91e842)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d2ff52 0%,#91e842 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d2ff52 0%,#91e842 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d2ff52 0%,#91e842 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d2ff52 0%,#91e842 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 ); /* IE6-9 */
}

.asaw-green-indicator{
    background: #67bd4b;
}


.k-primary a:link {
    color: white;
}

.k-primary a:visited {
    color: white;
}

.asaw-text-selector:link,
.asaw-text-selector:visited,
.asaw-text-selector k-link,
.asaw-text-selector.k-state-focused
.asaw-text-selector a:link,
.asaw-text-selector a:visited,
.asaw-text-selector {
    color: #000000;
    border-style: solid;
    border-radius: 2px;
    border-color: #ffffff;
    border-width: 1px;
    background-color: #f5f5f5;
}

.asaw-text-selector a{
    color: #000000;
}

.asaw-text-selector:focus,
{
    border: 2px;
    color: #000000;
    border-color: #000000;
    background-image: none;
}

.asaw-text-selector:hover {
    color: #000000;
    border-color: #000000;
    background-image: none;
    background: rgb(12,227,106); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(12,227,106,1) 0%, rgba(5,193,93,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,227,106,1)), color-stop(100%,rgba(5,193,93,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(12,227,106,1) 0%,rgba(5,193,93,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(12,227,106,1) 0%,rgba(5,193,93,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(12,227,106,1) 0%,rgba(5,193,93,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(12,227,106,1) 0%,rgba(5,193,93,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ce36a', endColorstr='#05c15d',GradientType=0 ); /* IE6-9 */
}

.asaw-text-selector:active {
    color: #ffffff;
    border-color: #0c366a;
    background-image: none;
    background-color: #0ce36a;
}

.unselected{
    background: white;
}

.asaw-info-row {
    color: #000000;
    border-color: #000000;
    background: rgb(232,232,232); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(201,201,201,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(100%,rgba(201,201,201,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(201,201,201,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(201,201,201,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(201,201,201,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(201,201,201,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */
}

.well {
    border-color: #C5C5C5;
    border-radius: 0px;
}

.navbar-default .navbar-nav > li > a:hover #set-as-home, .navbar-default .navbar-nav > li > a:focus #set-as-home, .navbar-default .navbar-nav > li > a #cset-as-home {
    color: green;
}

.asaw-calendar-resource-key-1 {
    color: white;
    background-color: #6eb3fa;
    border: 1px solid #000000;
}

.asaw-calendar-resource-key-2 {
    color: black;
    background-color: #FFFF66;
    border: 1px solid #000000;
}

#base_report_grid col, #base_report_grid td, #base_report_grid th {
    width: 150px;
}

#modal-overlay {
    display:none;
    position:fixed;
    top:0;
    left:0;
    background:black;
    width:100%;
    height:100%;
    z-index: 10;
}

#loading-div
{
    width: 300px;
    height: 200px;
    background-color: #0c0b0b;
    text-align:center;
    position:absolute;
    left: 50%;
    top: 50%;
    margin-left:-150px;
    margin-top: -100px;
    z-index: 10;
    color:white;
}


.underline-small {
    display: inline-block;
    width: 90%;
    margin: 0 auto;
    height: 1px;
    border-top: 2px solid #0099e6;
}


.footer .underline-small {
    margin: 20px auto;

}

.inline-editing {
    border-color: #67bd4b;
    background-color: #67bd4b;
    color: #ffffff;
}

.asaw-panelbar p {
    margin: 0px;
}

.asaw-panelbar .k-widget{
    border-style: none;
}

.k-panel .k-state-selected{
    color: #787878;
    background-color: #ffffff;
}

.k-panel .k-state-hover, .k-panel .k-state-hover:hover{
    color: #787878;
    background-color: #ffffff;
}
